export { default as UgetInputs } from './UgetInputs';
export { DropDown } from './DropDown';
export { Quantity } from './Quantity';
export { UploadImage } from './UploadImage';
export { WithDescription } from './WithDescription';
// export { TextInput } from './Text';
export { RadioButtons } from './RadioButton';
export { Location } from './Location';
export { PhoneNumber } from './PhoneNumber';
export { Calendar } from './Calendar';
export { TextInput } from './TextInput';
